<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1535 Marzo, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 1, F. 1 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">1. 1535. Marzo, 25.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Pero Gonz&aacute;lez es nombrado tutor y cuidador de Mateo, menor, hijo de Juan de Porta.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En la Villa de Coliman desta Nueva Espa&ntilde;a&quot;, el alcalde Juan P&eacute;rez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> ante el escribano Juan Fern&aacute;ndez El Viejo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> constituye a Pero Gonz&aacute;lez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> pregonero de la Villa, como tutor y cuidador de la persona y bienes de Mateo, menor, hijo de su actual esposa y del difunto Juan de Porta.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> El alcalde hizo entrega a Pero Gonz&aacute;lez de una yegua overa, pre&ntilde;ada con un potro, propiedad del dicho menor.</P>
                  <P ALIGN="JUSTIFY">Testigos: Jorge Carrillo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y Sancho de Fr&iacute;as,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> quien firm&oacute; a nombre y a petici&oacute;n de Pero Gonz&aacute;lez, que no sab&iacute;a hacerlo.</P>
                  <P>Caja A1, exp. 1, f. 1 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Juan P&eacute;rez, natural de Higuera de Vargas, hijo de &Aacute;lvaro P&eacute;rez e Isabel Verjana, lleg&oacute; a la Nueva Espa&ntilde;a con P&aacute;nfilo de Narv&aacute;ez, particip&oacute; en la toma de la Ciudad de M&eacute;xico y en las campa&ntilde;as de Coatzacoalcos, Zacatula y Mot&iacute;n, avecind&aacute;ndose en la Villa de Colima, donde recibi&oacute; pueblos: VP 41. De su matrimonio, tuvo tres hijos varones y una hija, y &quot;siempre ha tenido su casa poblada con sus armas e caballos y familia&quot;, aunque se quejaba de que &quot;no tiene yndios&quot;, que tan s&oacute;lo ten&iacute;a un corregimiento, y por ello &quot;&aacute; pade&ccedil;ido y pades&ccedil;e ne&ccedil;esidad estrema, por no tener otra hazienda ni granger&iacute;as&quot;: Icaza (1969), I, nº 96. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Juan Fern&aacute;ndez El Viejo, nacido en Sevilla e hijo de Diego y Catalina Hern&aacute;ndez, lleg&oacute; a la Nueva Espa&ntilde;a con P&aacute;nfilo de Narv&aacute;ez, participando activamente en la conquista y toma de M&eacute;xicoTenochtitlan; seg&uacute;n su hoja de m&eacute;ritos y servicios, &quot;fue a prender a Guatemu&ccedil;a [<I>Cuauht&eacute;moc</I>], y el primero que le ech&oacute; mano en vna canoa&quot;. Estuvo en las campa&ntilde;as de Michoac&aacute;n, Zacatula, Yopelcingos y Colima, donde avecind&oacute;, y desde ah&iacute; &quot;ha hecho algunas entradas&quot;, con toda seguridad, para combatir a indios alzados en la regi&oacute;n: Icaza (1969), I, nº 72, VP 14. Recibi&oacute; de Hern&aacute;n Cort&eacute;s el 11 de diciembre de 1523 y, luego, de Marcos de Aguilar el 8 de octubre de 1527, varios pueblos en las provincias de Colimotl y Tepetitango (cf. la <I>Relaci&oacute;n sumaria </I>(1554) de Lebr&oacute;n de Qui&ntilde;ones: Lebr&oacute;n (1979), 47-48, donde se transcriben las respectivas c&eacute;lulas. Entre ambas fechas, Francisco de Ordu&ntilde;a en 1525 di&oacute;le otros pueblos, que hab&iacute;an pertenecido a los conquistadores Ant&oacute;n L&oacute;pez y Juan de Valdivieso. Cas&oacute; Fern&aacute;ndez con Francisca de Salda&ntilde;a, hija de Gregorio de Salda&ntilde;a y Mar&iacute;a de Ocampo, vecinos de P&aacute;nuco, teniendo de ella dos varones y tres hijas. Estos y otros datos complementarios, en: Sevilla del R&iacute;o (1977), 122-125.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> De acuerdo a su testamento (1548), era natural de &quot;San Vicente de la Barquera que es en la Provincia de las Monta&ntilde;as de Santillana&quot;: <I>infra</I>, IV, regº 760. Cas&oacute; con Ana o Catalina Gonz&aacute;lez, viuda de Villacorta: Icaza (1969), I, nº 342, a quien se&ntilde;ala por su heredera.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Nada sabemos de este vecino a no ser los datos que proporciona el registro.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Jorge Carrillo era toledano, hijo de Garc&iacute;a de Toledo y de Isabel Pacheco. No le toc&oacute; participar en la toma de la Ciudad de M&eacute;xico, pero s&iacute; en las conquistas de Michoac&aacute;n, Colima, Yopelcingos, la Purificaci&oacute;n y la costa de Mot&iacute;n, donde recibi&oacute; algunos pueblos en encomienda, que &quot;despu&eacute;s se los quitaron sin causa alguna&quot;; los dos que le restaban, Tecocitlan en Colima y Tecomatl&aacute;n, en Mot&iacute;n, poco o nada le rentaban, a su decir, aunque el Padr&oacute;n de 1532 asegura que hab&iacute;a &quot;sido aprovechado&quot;: VP 36. Cas&oacute; con una hija de Antonio de Nava, de la que tuvo seis hijos. Despu&eacute;s de un tiempo de estar avecindado en Colima, sent&oacute; sus reales en la Ciudad de M&eacute;xico: Icaza (1969), I, nº 378.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> De Sancho de Fr&iacute;as, mencionado en los regº 1 y 3, tenemos noticias: criado que fue de Hern&aacute;n Cort&eacute;s, pronto comenz&oacute; a hacer peque&ntilde;os negocios y prestaba dineros mientras estuvo avecindado en M&eacute;xico; tambi&eacute;n, en cierta ocasi&oacute;n, vendi&oacute; indios a un vecino de Zacatula. En lo que se refiere a Colima, el 17 de octubre de 1528, el genov&eacute;s Bartolom&eacute; Chavar&iacute;n, conquistador y vecino fundador de Colima: VP 29; Icaza (1969), I, nº 480, otorg&oacute; poder en M&eacute;xico ante el escribano Juan Hern&aacute;ndez del Castillo en favor de Fr&iacute;as para &quot;residir y administrar los pueblos de indios que como conquistador de la Nueva Espa&ntilde;a le estaban encomendados, situados en el t&eacute;rmino de la citada villa&quot;: AN 1697. Seg&uacute;n la escritura, Chavar&iacute;n y Fr&iacute;as eran en 1528 vecinos de Colima. Sin embargo, en este regº, Fr&iacute;as aparece como &quot;mercader estante&quot;, lo cual sugiere que, concluido su negocio con Chavar&iacute;n, se avecind&oacute; en otra poblaci&oacute;n; en efecto, por un poder general dado el 9 de diciembre de 1536 ante Mart&iacute;n de Castro, es registrado de nuevo como vecino de M&eacute;xico: AN 2102. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>